Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-9807

[7.2.CR1] Syndesis operator and upgrade images version mismatch

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: fuse-7.2
    • Fix Version/s: fuse-7.2
    • Component/s: Fuse Online, Prod
    • Labels:
      None
    • Sprint:
      Fuse 7.3 Sprint 38

      Description

      docker_bash brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/fuse7/fuse-online-operator:1.2-1
      bash-4.2$ grep "syndesis:" conf/syndesis-template.yml | head -n 1
          syndesis: "1.5"
      
      docker_bash brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/fuse7/fuse-ignite-upgrade:1.2-1
      [root@ce8f523cc097 opt]# grep "syndesis:" template/fuse-ignite-oso.yml | head -n 1
          syndesis: "1.4"
      

      Similar to ENTESB-9349 , the images should contain "1.2" version now (7.1 was "1.1" and 7.0 was "1.0")

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                djcoleman Darren Coleman
                Reporter:
                avano Andrej Vano
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: